 .u-section-1 {
  border-style: dotted;
}

.u-section-1 .u-sheet-1 {
  min-height: 298px;
}

.u-section-1 .u-image-1 {
  width: 167px;
  height: 182px;
  margin: 0 auto;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 6rem;
  margin: -16px auto 27px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 288px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 16px;
  }

  .u-section-1 .u-text-1 {
    font-size: 5rem;
    width: auto;
    margin-top: 0;
    margin-bottom: 7px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 278px;
  }

  .u-section-1 .u-text-1 {
    margin: -6px 0 15px 9px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 343px;
  }

  .u-section-1 .u-text-1 {
    font-size: 4rem;
    margin-top: -7px;
    margin-left: 0;
    margin-bottom: 16px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 292px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    margin-top: 0;
    margin-bottom: 9px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 110px;
}

.u-section-2 .u-text-1 {
  margin: 28px 99px 29px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 161px;
  }

  .u-section-2 .u-text-1 {
    width: 651px;
    margin-top: 29px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    width: auto;
    margin-left: 35px;
    margin-right: 35px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    margin-left: auto;
    margin-right: auto;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 813px;
}

.u-section-3 .u-list-1 {
  margin: 26px 0 0;
}

.u-section-3 .u-repeater-1 {
  --gap: 10px;
  grid-auto-columns: calc(50% - 5px);
  grid-template-columns: repeat(2, calc(50% - 5px));
  min-height: 375px;
}

.u-section-3 .u-container-layout-1 {
  padding: 10px;
}

.u-section-3 .u-text-1 {
  margin: 0 auto;
}

.u-section-3 .u-text-2 {
  font-style: italic;
  margin: 14px auto 0;
}

.u-section-3 .u-image-1 {
  --radius: 10px;
  width: 375px;
  height: 246px;
  margin: 14px auto 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 10px;
}

.u-section-3 .u-text-3 {
  margin: 0 auto;
}

.u-section-3 .u-text-4 {
  font-style: italic;
  margin: 14px auto 0;
}

.u-section-3 .u-image-2 {
  --radius: 10px;
  width: 375px;
  height: 246px;
  margin: 14px auto 0;
}

.u-section-3 .u-list-2 {
  margin-top: 0;
  margin-bottom: 24px;
}

.u-section-3 .u-repeater-2 {
  --gap: 10px;
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  min-height: 390px;
}

.u-section-3 .u-container-layout-3 {
  padding: 10px;
}

.u-section-3 .u-text-5 {
  width: 331px;
  margin: 10px auto 0;
}

.u-section-3 .u-text-6 {
  margin: 15px auto 0;
}

.u-section-3 .u-image-3 {
  --radius: 10px;
  width: 453px;
  height: 246px;
  object-position: 47.79% 50%;
  margin: 9px auto 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 309px;
  }

  .u-section-3 .u-list-2 {
    margin-top: 20px;
  }

  .u-section-3 .u-repeater-2 {
    grid-template-columns: 100%;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-3 .u-list-2 {
    margin-top: 0;
  }

  .u-section-3 .u-repeater-2 {
    grid-auto-columns: calc(100% - 0px);
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1108px;
  }

  .u-section-3 .u-image-1 {
    width: 320px;
    height: 210px;
  }

  .u-section-3 .u-image-2 {
    width: 320px;
    height: 210px;
  }

  .u-section-3 .u-list-2 {
    margin-top: 14px;
    margin-bottom: 10px;
  }

  .u-section-3 .u-text-5 {
    width: 320px;
  }

  .u-section-3 .u-image-3 {
    width: 320px;
    height: 174px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 140px;
}

.u-section-4 .u-text-1 {
  width: 651px;
  margin: 17px auto;
}

@media (max-width: 991px) {
  .u-section-4 .u-text-1 {
    width: auto;
    margin-left: 35px;
    margin-right: 35px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 103px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 19px;
    margin-bottom: 19px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 573px;
}

.u-section-5 .u-layout-wrap-1 {
  margin: 26px 0 28px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 519px;
}

.u-section-5 .u-container-layout-1 {
  padding: 0;
}

.u-section-5 .u-image-1 {
  width: 348px;
  height: 512px;
  margin: 0 auto;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 519px;
}

.u-section-5 .u-container-layout-2 {
  padding: 0 0 42px;
}

.u-section-5 .u-image-2 {
  width: 555px;
  height: 205px;
  margin: 0 -3px 0 auto;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  margin: 20px 30px 0;
}

.u-section-5 .u-text-2 {
  font-weight: 700;
  margin: 20px 30px 0;
}

.u-section-5 .u-text-3 {
  margin: 0 30px;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 549px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-1 {
    background-position: 50% 50%;
    background-size: cover;
    min-height: 428px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 428px;
  }

  .u-section-5 .u-image-2 {
    width: 454px;
    height: 168px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-5 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 306px;
  }

  .u-section-5 .u-layout-wrap-1 {
    position: relative;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 328px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 516px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-bottom: 30px;
  }

  .u-section-5 .u-image-2 {
    width: 348px;
    height: 129px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-right: -8px;
    margin-left: 8px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-right: -8px;
    margin-left: 8px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 927px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 509px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 378px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-5 .u-image-2 {
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1002px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 50px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 500px;
    order: 1;
  }

  .u-section-5 .u-image-1 {
    height: 500px;
    margin-top: -24px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 452px;
    order: 0;
  }

  .u-section-5 .u-image-2 {
    width: 340px;
    height: 126px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-3 {
    margin-top: 20px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 164px;
}

.u-section-6 .u-text-1 {
  width: 582px;
  margin: 20px auto 0;
}

.u-section-6 .u-text-2 {
  margin: 20px 18px 16px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 163px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 23px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin: 8px 0 23px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 222px;
  }

  .u-section-6 .u-text-2 {
    margin: 16px 69px 20px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 175px;
  }

  .u-section-6 .u-text-1 {
    width: 540px;
  }

  .u-section-6 .u-text-2 {
    margin: 7px 0 3px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-text-1 {
    width: 340px;
    margin-top: 8px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 969px;
}

.u-section-7 .u-text-1 {
  font-weight: 400;
  margin: 17px 0 0;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 21px;
  margin-bottom: 60px;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 844px;
}

.u-section-7 .u-container-layout-1 {
  padding: 0;
}

.u-section-7 .u-slider-1 {
  min-height: 871px;
  height: auto;
  margin-top: 4px;
  margin-bottom: -31px;
}

.u-section-7 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-7 .u-carousel-item-1 {
  margin-top: 0;
}

.u-section-7 .u-container-layout-2 {
  padding: 0;
}

.u-section-7 .u-image-1 {
  width: 1147px;
}

.u-section-7 .u-carousel-item-2 {
  margin-top: 0;
}

.u-section-7 .u-container-layout-3 {
  padding: 25px 0;
}

.u-section-7 .u-image-2 {
  width: 1144px;
  height: 858px;
  margin: 0 -2px;
}

.u-section-7 .u-carousel-item-3 {
  margin-top: 0;
}

.u-section-7 .u-container-layout-4 {
  padding: 1px 0;
}

.u-section-7 .u-image-3 {
  height: 853px;
  width: 1137px;
  margin: 0 auto;
}

.u-section-7 .u-carousel-item-4 {
  margin-top: 0;
}

.u-section-7 .u-container-layout-5 {
  padding: 30px 0;
}

.u-section-7 .u-image-4 {
  height: 737px;
  width: 1212px;
  margin: 0 -72px 0 auto;
}

.u-section-7 .u-carousel-item-5 {
  margin-top: 0;
}

.u-section-7 .u-container-layout-6 {
  padding: 0 3px;
}

.u-section-7 .u-image-5 {
  width: 1134px;
  height: 851px;
  margin: 20px 0 0;
}

.u-section-7 .u-carousel-item-6 {
  margin-top: 0;
}

.u-section-7 .u-container-layout-7 {
  padding: 0 50px;
}

.u-section-7 .u-image-6 {
  width: 862px;
  height: 862px;
  margin: 0 auto;
}

.u-section-7 .u-carousel-item-7 {
  margin-top: 0;
}

.u-section-7 .u-container-layout-8 {
  padding: 0 50px;
}

.u-section-7 .u-image-7 {
  width: 999px;
  height: 860px;
  margin: 0 auto;
}

.u-section-7 .u-image-8 {
  background-image: url("https://assets.nicepagecdn.com/62a34b87/6484202/images/Zielinawatermark.jpg");
  margin-top: 0;
  background-position: 50% 50%;
}

.u-section-7 .u-container-layout-9 {
  padding: 0;
}

.u-section-7 .u-carousel-item-9 {
  margin-top: 0;
}

.u-section-7 .u-container-layout-10 {
  padding: 0;
}

.u-section-7 .u-image-9 {
  width: 1147px;
  height: 860px;
  margin: 0 -7px 0 auto;
}

.u-section-7 .u-carousel-item-10 {
  margin-top: 0;
}

.u-section-7 .u-container-layout-11 {
  padding: 0 50px;
}

.u-section-7 .u-image-10 {
  width: 1032px;
  left: auto;
  right: 41px;
}

.u-section-7 .u-carousel-control-1 {
  width: 50px;
  height: 50px;
  left: 0;
  position: absolute;
  right: auto;
}

.u-section-7 .u-carousel-control-2 {
  width: 50px;
  height: 50px;
  left: auto;
  position: absolute;
  right: 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 770px;
  }

  .u-section-7 .u-text-1 {
    width: 750px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 12px;
    margin-bottom: 48px;
  }

  .u-section-7 .u-layout-cell-1 {
    background-position: 50% 50%;
    background-size: cover;
    min-height: 696px;
  }

  .u-section-7 .u-slider-1 {
    min-height: 706px;
  }

  .u-section-7 .u-carousel-item-1 {
    margin-top: initial;
  }

  .u-section-7 .u-image-1 {
    inset: auto;
  }

  .u-section-7 .u-carousel-item-2 {
    margin-top: initial;
  }

  .u-section-7 .u-image-2 {
    width: 940px;
    height: 705px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-carousel-item-3 {
    margin-top: initial;
  }

  .u-section-7 .u-image-3 {
    height: 705px;
    width: 940px;
  }

  .u-section-7 .u-carousel-item-4 {
    margin-top: initial;
  }

  .u-section-7 .u-image-4 {
    inset: auto;
    height: 572px;
    width: 940px;
    margin-right: 0;
  }

  .u-section-7 .u-carousel-item-5 {
    margin-top: initial;
  }

  .u-section-7 .u-image-5 {
    width: 934px;
    height: 701px;
  }

  .u-section-7 .u-carousel-item-6 {
    margin-top: initial;
  }

  .u-section-7 .u-image-6 {
    width: 840px;
    height: 840px;
  }

  .u-section-7 .u-carousel-item-7 {
    margin-top: initial;
  }

  .u-section-7 .u-image-7 {
    width: 840px;
    height: 723px;
  }

  .u-section-7 .u-image-8 {
    margin-top: initial;
  }

  .u-section-7 .u-carousel-item-9 {
    margin-top: initial;
  }

  .u-section-7 .u-image-9 {
    width: 940px;
    height: 705px;
    margin-right: 0;
  }

  .u-section-7 .u-carousel-item-10 {
    margin-top: initial;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 727px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-top: 21px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 8px;
    margin-bottom: 60px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 503px;
  }

  .u-section-7 .u-slider-1 {
    min-height: 587px;
    margin-top: 8px;
    margin-bottom: -92px;
  }

  .u-section-7 .u-image-1 {
    width: 810px;
  }

  .u-section-7 .u-image-2 {
    width: 720px;
    height: 540px;
  }

  .u-section-7 .u-image-3 {
    height: 540px;
    width: 720px;
  }

  .u-section-7 .u-image-4 {
    height: 438px;
    width: 720px;
  }

  .u-section-7 .u-image-5 {
    width: 714px;
    height: 536px;
  }

  .u-section-7 .u-container-layout-7 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-7 .u-image-6 {
    height: auto;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-container-layout-8 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-7 .u-image-7 {
    width: 660px;
    height: 568px;
  }

  .u-section-7 .u-image-9 {
    width: 720px;
    height: 540px;
  }

  .u-section-7 .u-container-layout-11 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-7 .u-image-10 {
    width: 701px;
    left: 6px;
    right: auto;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 508px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-slider-1 {
    min-height: 438px;
  }

  .u-section-7 .u-image-1 {
    width: 1147px;
  }

  .u-section-7 .u-image-2 {
    width: 540px;
    height: 405px;
  }

  .u-section-7 .u-image-3 {
    height: 405px;
    width: 540px;
  }

  .u-section-7 .u-image-4 {
    height: 329px;
    width: 540px;
  }

  .u-section-7 .u-image-5 {
    width: 534px;
    height: 401px;
  }

  .u-section-7 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-image-6 {
    height: NaNpx;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-image-7 {
    width: 520px;
    height: 448px;
  }

  .u-section-7 .u-image-9 {
    width: 540px;
    height: 405px;
  }

  .u-section-7 .u-container-layout-11 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-image-10 {
    width: 520px;
    left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 820px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 8px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 20px;
    position: relative;
  }

  .u-section-7 .u-slider-1 {
    min-height: 763px;
  }

  .u-section-7 .u-image-2 {
    width: 340px;
    height: 255px;
  }

  .u-section-7 .u-image-3 {
    height: 255px;
    width: 340px;
  }

  .u-section-7 .u-image-4 {
    height: 207px;
    width: 340px;
  }

  .u-section-7 .u-image-5 {
    height: 240px;
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-image-7 {
    width: 320px;
    height: 276px;
  }

  .u-section-7 .u-image-9 {
    width: 340px;
    height: 255px;
  }

  .u-section-7 .u-image-10 {
    width: 320px;
  }
}